ErrRootCert=Error reading custom root certificate: {0}
ErrClientDrop=Client dropping connection.
ErrInternal=TSP(internal error): Unknown security level: {0}.\nPlease report to an administrator.
ErrCipher=Unrecognized cipher suite {0}
GoodCA=Certificate Authority recognized.
RootNoMatch=Custom root certificate does not validate server certificate.
CAAccepted=Server certificate issuer \"{0}\" not recognized, but accepted.
CARejected=Server certificate issuer \"{0}\" not recognized and rejected.
ErrHost=Unable to find host name for {0}
ErrCert=Certificate ({0}) not accepted for this Tarantella server ({1}) due to name mismatch.
ErrCertLookup=Unable to find IP addresses for certificate ({0})
ValidCert=Valid certificate for host {0}
ErrDNS=Did not get back the Certificate hostname ({0}) when converted it to an IP address and back again using client DNS.
ErrAddr=Unable to find host name for {0}
S2_SecureProxy=Proxy server configured - using secure connection to proxy server {0}:{1}
S2_SecureDirect=Using secure connection to Tarantella server {0}:{1}
E2_FailedSecureProxy=Failed to create secure connection to proxy server {0}:{1}
E0_FailedSecureProxy=Failed attempt to make secure connection to proxy server
E0_NoSocks=No support for SOCKS via SSL socket

